{
  config,
  pkgs,
  ...
}: {
  programs.ssh.extraConfig = ''
    Host vpsfree1 vpsfree1.cyplo.dev vpsfree1.raptor-carp.ts.net
        HostName vpsfree1
        Port 2222
    StrictHostKeyChecking=accept-new
  '';
}
